/* ------------------- General ------------------- */

body {
	font-family: 'Roboto', sans-serif;
	color: #161616;
	margin: 0;

	padding-bottom: 140px;
}

img {
	max-width: 100%;
	height: auto;
}

.container {
	max-width: 1075px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 100px;
	/* background-color: aqua; */
}

/* ------------------- Header ------------------- */
.pr_para{
	display: flex;
    flex-direction: column;
	background-color: #ffffff;
	margin: 50px;
		box-shadow: 11px 15px 0px 10px #9e9e9e;
}
.pr_para_info{
	display: flex;
}
.pr_parallel{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
	box-shadow: 11px 15px 0px 10px #9e9e9e;
}
.pr_main_tatle {
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 20px;
    line-height: 21px;
    padding-top: 40px;
    margin-bottom: 40px;
	border-bottom: solid 10px #d71212;
}
.header-inner {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #e3f0f7;
}

.header-inner-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.heading-inner {
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 0.26px;
	line-height: 1;
	margin: 0;
}
.roomnames{
	display: none;
}
.heading-inner span {
	display: inline-block;
	line-height: 1;
	margin: 0;
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 0.38px;
}

.social-icons {
	display: flex;
}

.social-icon-link {
	text-decoration: none;
	margin-right: 30px;
}

/* Для экранов с шириной от 0 до 1170px */
@media (max-width: 1170px) {
	.social-icon-link {
		margin-right: 15px;
		margin-bottom: 15px;
	}
}

/* ------------------- Footer ------------------- */

.footer {
	padding-top: 5px;
	padding-bottom: 30px;
}

.footer-cta-title {
	font-size: 42px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-bottom: 25px;
	display: inline-block;
}

.footer-text {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0.43px;
}

.footer-text a {
	color: #4298e8;
	text-decoration: underline;
}

.footer-cta-text {
	margin: 0;
	font-size: 36px;
	font-weight: 100;
	letter-spacing: 0.43px;
}

.footer-cta-text a {
	color: #4298e8;
	text-decoration: underline;
}

/* Для экранов с шириной от 0 до 1170px */
@media (max-width: 1170px) {
	.footer-cta-title {
		font-size: 26px;
		margin-bottom: 15px;
	}

	.footer-cta-text {
		font-size: 22px;
	}
}

.footer-inner {
	text-align: center;
	padding-bottom: 80px;
}

.text-center {
	text-align: center;
}

/* Calc */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

/* ------------------- Calc ------------------- */
.calc-wrapper {
	margin: 0 auto;
}

.heading {
	margin-bottom: 50px;
	text-align: center;
}

.heading-title {
	margin: 0;
	margin-bottom: 15px;
	font-size: 40px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.48px;
	text-align: center;
}

.calc-section-main-cal {
	display: flex;
	padding: 10px 10px;
	gap: 30px;
	border-bottom: solid 1px #d71212;
}
.calc-section {
	display: flex;
	padding: 40px 30px;
	flex-direction: column;
	border-bottom: solid 1px #d71212;
}
.calc-section-other {
	display: flex;
	padding: 40px 50px;
	gap: 55px;
}
.calc-section-main-title {
	display: flex;
	flex-direction: column;
	
}
.calc-section-subtitle {
	display: flex;
	
	flex-direction: column
}
.rooms-label{
 display: flex;
}

.all_input_from input{
    /* float: right; */
    height: 32px;
    line-height: 19px;
    padding: 0px 5px;
    width: 100%; 
    border: none;
    margin-bottom: 20px;
    margin-top: 10px;
}

.button_puch{
  position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    font-size: 14px;
    vertical-align: middle;
    color: rgb(255 255 255);
    text-align: center;
    background-color: #419152;
    line-height: 22px;
    height: 40px;
    padding: 0px 5px;
    box-sizing: border-box;
    border: none;
    margin: 0;
    transition: background-color 0.2s;
}
.all_input_from input[type="submit"]:hover,.all_input_from input[type="submit"]:active {
        background: #d71212;
    }
 
.reg_form{
  display: flex;
  width: 100%;
  max-width: 900px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between
    
}

.all_input_from_about{
  height: 90px;
  line-height: 16px;
 
  width: 100%;;
  
}
.all_input_from_about textarea{
  height: 90px;
  line-height: 16px;
  font-size: 12px;
  padding: 0px 5px;
  width: 100%;;
  border: none;
  margin-top: 10px;
}
/*.calc-section:nth-child(odd) {
	padding: 40px 50px;
	background-color: #fff;
}
	
*/
.external_all{
	display: none;
}

.calc-title-light {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 15px;
}

.title__inline {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
}

.title__inline + .title__inline {
	margin-left: 10px;
}

.input-short {
	width: 20px;
}

.radio-wrapper {
	display: flex;
	align-items: flex-start;
	/* align-items: center; */
}

.radio-wrapper .radio {
	margin-top: 9px;
}

.radio-wrapper:not(:last-child) {
	margin-bottom: 30px;
}

.radio-wrapper .radio {
	margin-right: 15px;
	margin-top: 6px;
}

/* .radio-holder {
	margin-right: 15px;
}

.radio-holder input{
	margin-top: 6px;
} */

/* .radio {
	margin-right: 15px;
} */

.input-wrapper {
	display: flex;
	margin-bottom: 40px;
}

.input-wrapper:last-child {
	margin-bottom: 0;
}

.input-short {
	width: 100px;
	height: 36px;
	border-radius: 4px;
	/*border: 1px solid #9a9a9a;*/
	font-size: 24px;
	font-weight: 700;
	color: #039be5;
	
}

.input-wrapper .input-short:first-child {
	margin-right: 20px;
}

.input-wrapper .input-short:last-child {
	margin-left: 20px;
}

/* ------------ TYPO ------------ */

.section-title {
	margin-bottom: 20px;
}

.section-title--vertical-center {
	align-items: center;
}

.title-bold {
	font-size: 20px;
	font-weight: 700;
}

.title-lite {
	font-size: 20px;
	font-weight: 300;
}

.note {
	display: block;
	font-weight: 300;
	font-style: italic;
	padding-top: 10px;
	font-size: 16px;
	color: #969696;
}

/* ------------ FORMS ------------ */

.checkbox-wrapper {
	display: flex;
	margin-bottom: 20px;
	flex-direction: column;
    gap: 20px;
}

.checkbox-wrapper .checkbox {
	margin-right: 15px;
}

/* ------------ PRICE ------------ */
.calc-price {
	padding: 30px 50px;
	height: 100%;
	background-color: rgb(218, 243, 255);
	/* background-color: white;
	box-shadow: -10px 0px 25px rgba(143, 179, 195, 0.685);/*/
}

.calc-price-title {
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 10px;
}

.calc-price-value {
	font-size: 26px;
	font-weight: 300;
	padding-bottom: 20px;
}
.input-file {
	position: relative;
	display: inline-block;
}
.input-file span {
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	font-size: 14px;
	vertical-align: middle;
	color: rgb(255 255 255);
	text-align: center;
/*	border-radius: 4px; */
	background-color: #419152;
	line-height: 22px;
	 width: 185px;
	height: 40px;
	padding: 10px 40px;
	box-sizing: border-box;
	border: none;
	margin: 0;
	transition: background-color 0.2s;
}
.input-file input[type=file] {
	position: absolute;
	z-index: 1;
	opacity: 0;
	display: block;

}
/* Focus */
.input-file input[type=file]:focus + span {
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
 
/* Hover/active */
.input-file:hover span {
	background-color: #59be6e;
}
.input-file:active span {
	background-color: #2E703A;
}
 
/* Disabled */
.input-file input[type=file]:disabled + span {
	background-color: #eee;
}

.hidden {
	display: none;
}

.range-input {
	width: 100%;
}

.rooms-wrapper {
	display: flex;
	align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
	
}


.rooms-radio-real {
	opacity: 0;
	appearance: none;
	height: 0;
	width: 0;
	margin: 0;
}

.rooms-radio-fake {
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #e2e2e2;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	/* font-weight: bold; */
	cursor: pointer;
}
.rooms-all-title{
	display: flex;
	padding: 0px 0px 0px 20px;
    gap: 20px;
    max-width: 114px;
    flex-direction: column;
}
.rooms-radio-real:checked + .rooms-radio-fake {
	background-color: #419152;
}

@media (max-width: 1090px) {
  .pr_para_info {
    display: flex;
    flex-direction: column;
}
	.calc-section-other {
		display: flex;
		padding: 40px 50px;
		gap: 55px;
		flex-wrap: wrap;
	}
}
@media (max-width: 825px) {
    .calc-section-main-cal {
        display: flex;
        padding: 10px 55px;
        gap: 60px;
        border-bottom: solid 1px #d71212;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

	
}

